body {
	background-color: #323232;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #00000;
}

body a:link {
		color: #003b9f;
		text-decoration:none;
}

body a:visited {
		color: #003b9f;
		text-decoration:none;
}

body a:hover {
		color: #ff0000;
		text-decoration:underline;
}

body a:active {
		color: #003b9f;
		text-decoration:none;
}


.nav {
	padding-left:30px;
	text-align:left;
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	font-size:14px;
	line-height: 175%;
	width: 149px;
	}
	
.nav ul { 
	margin: 0px; 
	padding: 0px 0px 0px 15px; 
	list-style-type: none; 
	}
	
.nav li { 
	padding: 5px 0px 5px 0px; 
	margin: 0px; 
	display: block; 
	font-size:11px;
	line-height:100%;
	 }
	
.nav a:link {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
		color: #ffffff;
		font-weight: bold;
		text-decoration:none;
}

.nav a:visited {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
		color: #ffffff;
		font-weight: bold;
		text-decoration:none;
}

.nav a:hover {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
		color: #ff0000;
		font-weight: bold;
		text-decoration:none;
}

.homenav {
	padding-left:30px;
	text-align:left;
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
	color:#003b9f;
	font-size:14px;
	line-height: 175%;
	width: 149px;
	}
	
.homenav ul { 
	margin: 0px; 
	padding: 0px 0px 0px 15px; 
	list-style-type: none; 
	}
	
.homenav li { 
	padding: 5px 0px 5px 0px; 
	margin: 0px; 
	display: block; 
	font-size:11px;
	line-height:100%;
	 }
	
.homenav a:link {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
		color: #003b9f;
		font-weight: bold;
		text-decoration:none;
}

.homenav a:visited {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
		color: #003b9f;
		font-weight: bold;
		text-decoration:none;
}

.homenav a:hover {
	font-family:  Arial, Tahoma, Helvetica, sans-serif;
		color: #ff0000;
		font-weight: bold;
		text-decoration:none;
}


hr {
	height:1px;
	border-top: 1px #cedef5;
	border-top-style: solid;
	width: 95%;
	text-align:center;
}

.hdr {
display:block;
width: 438px;
height: 25px;
color:#FFFFFF;
background-color:#3c415c;
font-size:16px;
font-weight:normal;
margin: 0px -22px 0px -22px;
padding-top: 9px;
padding-left:22px;
text-transform:uppercase;
}

.content {
padding:20px 30px 30px 30px;
border-bottom: 1px solid #003b9f;
}

h1 {
	font-size:18px;
	color:#FF0000;
	border-bottom: 1px solid #ff0000;
	padding-bottom:10px;
	}

h2 {
	font-size:14px;
	color:#666666;
	

	}

.footer {
	padding-left:30px;
	font-size:11px;
	}
	
.address {
	color:#FFFFFF;
	padding-left:30px;
	}

.homeaddress {
	color:#003b9f;
	padding-left:30px;
	}

.links {
	line-height:175%;
	font-size:14px;
	font-weight:bold;
	}
	
.tblhdr {
	background-color: #003b9f;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	}
.red {
	color:#FF0000;
	font-weight:bold;
	text-align:left;
	}